
[Variables]
Font=Kozuka Gothic Pro

[Dock]
Meter=Image
X=0
Y=0
ImageName=bg.png

[MeasureTime]
Measure=Time

[Seconds]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=22
Y=26
W=95
H=95
LineWidth=1
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=34
LineStart=0
AntiAlias=1
LineColor=255, 255, 255, 250
ValueReminder=60

[Hours]
Meter=ROUNDLINE
MeterStyle=Seconds
LineWidth=2
LineLength=22
LineColor=255, 255, 255, 250
ValueReminder=43200

[Minutes]
Meter=ROUNDLINE
MeterStyle=Seconds
LineWidth=2
LineLength=32
LineColor=255, 255, 255, 250
ValueReminder=3600



